Subject: [ietf-types] Review of application/call-completion registration
From: Shida Schubert <[email-masked]>
To: [email-masked]
Date: Tue, 27 Mar 2012 15:45:54 +0200
List-Id: "Media \(MIME\) type review" <ietf-types.ietf.org>

Hi,

 The draft below registers the following new media type:
application/call-completion. Your comments on this registration are
appreciated.

Thanks & Regards
  Shida Schubert

http://tools.ietf.org/html/draft-ietf-bliss-call-completion-14

  * RFCXXXX refers to the draft above.

   MIME media type name: application

   MIME subtype name: call-completion

   Required parameters: none.

   Optional parameters: none.

   Encoding considerations: Consists of lines of UTF-8-encoded
   characters, ended with CR-LF

   Security considerations: There are no security considerations
   internal to the media type.  Its typical usage involves the security
   considerations described in RFC XXXX

   (Note for RFC Editor: Please fill in XXXX with the RFC number of this
   specification).

   Interoperability considerations: See RFC XXXX (Note for RFC Editor:
   Please fill in XXXX with the RFC number of this specification).

   Published specification: RFC XXXX (Note for RFC Editor: Please fill
   in XXXX with the RFC number of this specification)

   Applications that use this media type: the implementations of the
   call-completion features of the Session Initiation Protocol

   Additional information:

   Magic number(s): none

   File extension(s): not expected to be stored in files

   Macintosh file type code(s): not expected to be stored in files

   Person & email address to contact for further information: Martin
   Huelsemann, [email-masked]

   Intended usage: LIMITED USE

   Restrictions on usage: none

   Author/Change controller: IETF

Date: Tue, 27 Mar 2012 09:31:48 +0200
From: Peter Saint-Andre <[email-masked]>
To: [email-masked]
OpenPGP: url=https://stpeter.im/stpeter.asc
Cc: Zach Shelby <[email-masked]>
Subject: Re: [ietf-types] Review of application/link-format registration

Folks, I never saw any feedback on this review request. If you have any
concerns, please say so.

On 2/14/12 9:23 PM, Peter Saint-Andre wrote:
> <hat type='AD'/>
> 
> Note: I'll request an IETF Last Call on draft-ietf-core-link-format-11
> now, which will run concurrently with the expert reviews. I am doing so
> in order to get all the reviews finished before IETF 83. Just FYI!
> 
> Peter
> 
> On 2/14/12 11:47 AM, Zach Shelby wrote:
>> draft-ietf-core-link-format-11 has passed WGLC in the CoRE WG. This draft has a registration for a new media type in Section 7.3 (also copied below). Your comments would be appreciated.
>>
>> http://tools.ietf.org/html/draft-ietf-core-link-format-11#section-7.3
>>
>> Thanks,
>> Zach Shelby
>>
>> 7.3.  New link-format Internet media type
>>
>>    This memo registers the a new Internet media type for the CoRE link
>>    format, application/link-format.
>>
>>    Type name: application
>>
>>    Subtype name: link-format
>>
>>    Required parameters: None
>>
>>    Optional parameters: None
>>
>>    Encoding considerations: Binary data
>>
>>    Security considerations:
>>
>>    Multicast requests using CoAP for the well-known link-format
>>    resources could be used to perform denial of service on a constrained
>>    network.  A multicast request SHOULD only be accepted if the request
>>    is sufficiently authenticated and secured using e.g.  IPsec or an
>>    appropriate object security mechanism.
>>
>>    CoRE link format parsers should be aware that a link description may
>>    be cyclical, i.e., contain a link to itself.  These cyclical links
>>    could be direct or indirect (i.e., through referenced link
>>    resources).  Care should be taken when parsing link descriptions and
>>    accessing cyclical links.
>>
>>    Interoperability considerations:
>>
>>    Published specification: [[ this document ]]
>>
>>    Applications that use this media type: CoAP server and client
>>    implementations for resource discovery and HTTP applications that use
>>    the link-format as a payload.
>>
>>    Additional information:
>>
>>    Magic number(s):
>>
>>    File extension(s): *.wlnk
>>
>>    Macintosh file type code(s):
>>
>>    Intended usage: COMMON
>>
>>    Restrictions on usage: None
>>
>>    Author: CoRE WG
>>
>>    Change controller: IETF
>>
>>
>> _______________________________________________
>> ietf-types mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf-types

From: Bjoern Hoehrmann <[email-masked]>
To: =?ISO-8859-1?Q?Scott_P=E9ron?= <[email-masked]>
Date: Thu, 08 Mar 2012 01:16:55 +0100
Cc: [email-masked]
Subject: Re: [ietf-types] Registration of media type application/vnd.infolytica.license

* Scott Péron wrote:
>On 06/03/2012 9:44 PM, Bjoern Hoehrmann wrote:
>> * Scott Péron wrote:
>>> Applications that use this media type: Infolytica software titles

>> This should identify the kind of application that uses this media type;
>> for a vnd type listing individual applications seems fine, but there
>> should be some categorization like "music composition", "3D modeling",
>> "video compression", "cartography".
>
>Would describing them collectively as "CAE - electromagnetic simulation" work?

I don't know the software, but if "electromagnetic simulation" is fine
then just that would do as far as I am concerned (including "CAE" would
require an expansion, I assume it's for "Computer-aided engineering" but
that is unclear for the uninitiated).

>>> Intended usage: COMMON
>> This seems more like LIMITED USE.
>
>And yes, I wasn't sure here, the RFC is not particularly clear on the usage 
>choices. LIMITED USE is fine by me.

Great.
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/ 

Date: Wed, 07 Mar 2012 10:10:56 -0500
From: =?ISO-8859-1?Q?Scott_P=E9ron?= <[email-masked]>
To: Bjoern Hoehrmann <[email-masked]>
Cc: [email-masked]
Subject: Re: [ietf-types] Registration of media type application/vnd.infolytica.license

Hi Björn et al.,

On 06/03/2012 9:44 PM, Bjoern Hoehrmann wrote:
> * Scott Péron wrote:
>> Applications that use this media type: Infolytica software titles
>>
>> - MagNet 6.13 and up
>> - ElecNet 6.13 and up
>> - ThermNet 6.13 and up
>> - MotorSolve - all versions
> This should identify the kind of application that uses this media type;
> for a vnd type listing individual applications seems fine, but there
> should be some categorization like "music composition", "3D modeling",
> "video compression", "cartography".

Would describing them collectively as "CAE - electromagnetic simulation" work?

>> Intended usage: COMMON
> This seems more like LIMITED USE.

And yes, I wasn't sure here, the RFC is not particularly clear on the usage 
choices. LIMITED USE is fine by me.

-- 
Scott Peron, Webmaster, Infolytica Corp.              [email-masked]
Tel: (514) 849-8752 x269   Fax: (514) 849-4239   http://www.infolytica.com
Place du Parc, 300 Leo-Pariseau, Suite 2222, Montreal, QC, Canada, H2X 4B3

From: Peeter Piegaze <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 7 Mar 2012 04:02:30 -0800
Accept-Language: en-US
acceptlanguage: en-US
Cc: "[email-masked]" <[email-masked]>, Julian Reschke <[email-masked]>
Subject: Re: [ietf-types] Mimetype approval request for type jcr-cnd

Thanks Julian, for the correction. The updated proposal for type text/jcr-c=
nd is as follows:

--------

Type name: text

Subtype name: jcr-cnd

Required parameters: None

Optional parameters: "charset" as defined for text/plain [RFC2046]; encodin=
gs other than UTF-8 [RFC3629] MUST NOT be used.

Encoding considerations: 8bit

Security considerations: None known

Interoperability considerations: None

Published specification: JSR-283 Content Repository Specification for Java =
Technology (JCR)(http://jcp.org/en/jsr/detail?id=3D283). See especially sec=
tions 3.7 and 25.2. If approved, this MIME type will be included in the nex=
t revision of JCR, which is under development as JCR-333 (http://jcp.org/en=
/jsr/detail?id=3D333)

Applications that use this media type: Used by content repositories that im=
plement the Content Repository For Java API (JCR)=20

Additional information:

    File extension(s): .cnd

Person & email address to contact for further information: Peeter Piegaze <=
ppiegaze at adobe.com>, David Nuescheler <uncled at adobe.com>

Intended usage: Common

Restrictions on usage: None

Author: JSR-333 Expert Group

Change controller: Peeter Piegaze <ppiegaze at adobe.com>

Files of this media type define node types in JCR-compliant content reposit=
ories. Nodes are the structural components that make up the content storage=
 in a JCR repository. A node type defines the characteristics that a node c=
an have. Files of this media type are typically processed by a repository, =
thus registering the defined node types, making them available to users of =
the repository. Files of this media type are typically referred to as Compa=
ct Node Type Definition files or CND files.

-------

On Mar 6, 2012, at 5:38 PM, Julian Reschke wrote:

> Looks good to me, except parameters/encoding. You may want to steal from=
=20
> <http://tools.ietf.org/html/rfc6350#section-10.1>:
>=20
> -- snip --
>    Optional parameters:  version
>=20
>       "charset": as defined for text/plain [RFC2046]; encodings other
>       than UTF-8 [RFC3629] MUST NOT be used.
>=20
>    Encoding considerations:  8bit
> -- snip --
>=20
>=20
> Best regards, Julian
>=20
>=20
> On 2012-03-06 14:16, Peeter Piegaze wrote:
>> The following proposal for a new type was submitted to the ietf types ma=
iling list some time ago.
>>=20
>> I would like to move the process forward and request approval for this t=
ype.
>>=20
>>=20
>> Cheers,
>>=20
>> Peeter Piegaze
>>=20
>> Adobe Research Switzerland
>>=20
>> Basel Switzerland
>>=20
>>=20
>> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
>>=20
>>=20
>> Type name: text
>>=20
>> Subtype name: jcr-cnd
>>=20
>> Required parameters: None
>>=20
>> Optional parameters: None
>>=20
>> Encoding considerations: 8 bit (UTF-8)
>>=20
>> Security considerations: None known
>>=20
>> Interoperability considerations: None
>>=20
>> Published specification: JSR-283 Content Repository Specification for Ja=
va Technology (JCR)
>> (http://jcp.org/en/jsr/detail?id=3D283). See especially sections 3.7 and=
 25.2.
>> If approved, this MIME type will be included in the next revision of JCR=
,
>> which is under development as JCR-333 (http://jcp.org/en/jsr/detail?id=
=3D333)
>>=20
>> Applications that use this media type: Used by content repositories that=
 implement the
>> Content Repository For Java API (JCR)
>>=20
>> Additional information:
>> File extension(s): .cnd
>>=20
>> Person&  email address to contact for further information:
>> Peeter Piegaze ppiegaze atadobe.com  <http://adobe.com>
>> David Nuescheler uncled atadobe.com  <http://adobe.com>
>>=20
>> Intended usage: Common
>>=20
>> Restrictions on usage: None
>>=20
>> Author: JSR-333 Expert Group
>>=20
>> Change controller: Peeter Piegaze ppiegaze atadobe.com  <http://adobe.co=
m>
>>=20
>> Files of this media type define node types in JCR-compliant content repo=
sitories. Nodes are the structural components that make up the content stor=
age in a JCR repository. A node type defines the characteristics that a nod=
e can have. Files of this media type are typically processed by a repositor=
y, thus registering the defined node types, making them available to users =
of the repository. Files of this media type are typically referred to as Co=
mpact Node Type Definition files or CND files.
>>=20
>>=20
>>=20
>>=20
>> _______________________________________________
>> ietf-types mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf-types
>=20

From: Bjoern Hoehrmann <[email-masked]>
To: =?ISO-8859-1?Q?Scott_P=E9ron?= <[email-masked]>
Date: Wed, 07 Mar 2012 03:44:19 +0100
Cc: [email-masked]
Subject: Re: [ietf-types] Registration of media type application/vnd.infolytica.license

* Scott Péron wrote:
>Applications that use this media type: Infolytica software titles
>
>- MagNet 6.13 and up
>- ElecNet 6.13 and up
>- ThermNet 6.13 and up
>- MotorSolve - all versions

This should identify the kind of application that uses this media type;
for a vnd type listing individual applications seems fine, but there
should be some categorization like "music composition", "3D modeling",
"video compression", "cartography".

>Intended usage: COMMON

This seems more like LIMITED USE.
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/ 

Date: Tue, 06 Mar 2012 17:33:10 -0500
From: =?ISO-8859-1?Q?Scott_P=E9ron?= <[email-masked]>
To: [email-masked]
Subject: [ietf-types] Registration of media type application/vnd.infolytica.license

Type name: application

Subtype name: vnd.infolytica.license

Required parameters: NONE

Optional parameters: NONE

Encoding considerations: 8bit

Security considerations: Security issues associated with this media type have not been assessed

Interoperability considerations: NONE

Published specification: N/A

Applications that use this media type: Infolytica software titles

- MagNet 6.13 and up
- ElecNet 6.13 and up
- ThermNet 6.13 and up
- MotorSolve - all versions

Additional information:

   Magic number(s): N/A
   File extension(s): .lic
   Macintosh file type code(s): N/A

Person&  email address to contact for further information: Scott Péron - [email-masked]

Intended usage: COMMON

Restrictions on usage: NONE

Author: Scott Péron/Infolytica Corporation

Change controller: Scott Péron/Infolytica Corporation

-- 
Scott Peron, Webmaster, Infolytica Corp.              [email-masked]
Tel: (514) 849-8752 x269   Fax: (514) 849-4239   http://www.infolytica.com
Place du Parc, 300 Leo-Pariseau, Suite 2222, Montreal, QC, Canada, H2X 4B3

Date: Tue, 06 Mar 2012 17:38:05 +0100
From: Julian Reschke <[email-masked]>
To: Peeter Piegaze <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Julian Reschke <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [ietf-types] Mimetype approval request for type jcr-cnd

Looks good to me, except parameters/encoding. You may want to steal from 
<http://tools.ietf.org/html/rfc6350#section-10.1>:

-- snip --
    Optional parameters:  version

       "charset": as defined for text/plain [RFC2046]; encodings other
       than UTF-8 [RFC3629] MUST NOT be used.

    Encoding considerations:  8bit
-- snip --

Best regards, Julian

On 2012-03-06 14:16, Peeter Piegaze wrote:
> The following proposal for a new type was submitted to the ietf types mailing list some time ago.
>
> I would like to move the process forward and request approval for this type.
>
>
> Cheers,
>
> Peeter Piegaze
>
> Adobe Research Switzerland
>
> Basel Switzerland
>
>
> ==============
>
>
> Type name: text
>
> Subtype name: jcr-cnd
>
> Required parameters: None
>
> Optional parameters: None
>
> Encoding considerations: 8 bit (UTF-8)
>
> Security considerations: None known
>
> Interoperability considerations: None
>
> Published specification: JSR-283 Content Repository Specification for Java Technology (JCR)
> (http://jcp.org/en/jsr/detail?id=283). See especially sections 3.7 and 25.2.
> If approved, this MIME type will be included in the next revision of JCR,
> which is under development as JCR-333 (http://jcp.org/en/jsr/detail?id=333)
>
> Applications that use this media type: Used by content repositories that implement the
> Content Repository For Java API (JCR)
>
> Additional information:
> File extension(s): .cnd
>
> Person&  email address to contact for further information:
> Peeter Piegaze ppiegaze atadobe.com  <http://adobe.com>
> David Nuescheler uncled atadobe.com  <http://adobe.com>
>
> Intended usage: Common
>
> Restrictions on usage: None
>
> Author: JSR-333 Expert Group
>
> Change controller: Peeter Piegaze ppiegaze atadobe.com  <http://adobe.com>
>
> Files of this media type define node types in JCR-compliant content repositories. Nodes are the structural components that make up the content storage in a JCR repository. A node type defines the characteristics that a node can have. Files of this media type are typically processed by a repository, thus registering the defined node types, making them available to users of the repository. Files of this media type are typically referred to as Compact Node Type Definition files or CND files.
>
>
>
>
> _______________________________________________
> ietf-types mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-types

VBR-Info: md=iecc.com; mc=all; mv=dwl.spamhaus.org
Date: 6 Mar 2012 16:45:40 -0000
From: "John Levine" <[email-masked]>
To: [email-masked]
Organization: 
Subject: Re: [ietf-types] Request for registration of application/gzip and application/zlib

I've submitted a -01 version with a few changes.  See the change log
at the end.

>https://datatracker.ietf.org/doc/draft-levine-application-gzip/

-- 
Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly

From: Peeter Piegaze <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 6 Mar 2012 05:16:19 -0800
Accept-Language: en-US
acceptlanguage: en-US
Cc: Julian Reschke <[email-masked]>
Subject: [ietf-types] Mimetype approval request for type jcr-cnd

--_000_C62C495FF72144FDA8C3BAEDB5D01204adobecom_
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

The following proposal for a new type was submitted to the ietf types maili=
ng list some time ago.

I would like to move the process forward and request approval for this type=
.

Cheers,

Peeter Piegaze

Adobe Research Switzerland

Basel Switzerland

=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D

Type name: text

Subtype name: jcr-cnd

Required parameters: None

Optional parameters: None

Encoding considerations: 8 bit (UTF-8)

Security considerations: None known

Interoperability considerations: None

Published specification: JSR-283 Content Repository Specification for Java =
Technology (JCR)
(http://jcp.org/en/jsr/detail?id=3D283). See especially sections 3.7 and 25=
.2.
If approved, this MIME type will be included in the next revision of JCR,
which is under development as JCR-333 (http://jcp.org/en/jsr/detail?id=3D33=
3)

Applications that use this media type: Used by content repositories that im=
plement the
Content Repository For Java API (JCR)

Additional information:
File extension(s): .cnd

Person & email address to contact for further information:
Peeter Piegaze ppiegaze at adobe.com<http://adobe.com>
David Nuescheler uncled at adobe.com<http://adobe.com>

Intended usage: Common

Restrictions on usage: None

Author: JSR-333 Expert Group

Change controller: Peeter Piegaze ppiegaze at adobe.com<http://adobe.com>

Files of this media type define node types in JCR-compliant content reposit=
ories. Nodes are the structural components that make up the content storage=
 in a JCR repository. A node type defines the characteristics that a node c=
an have. Files of this media type are typically processed by a repository, =
thus registering the defined node types, making them available to users of =
the repository. Files of this media type are typically referred to as Compa=
ct Node Type Definition files or CND files.

--_000_C62C495FF72144FDA8C3BAEDB5D01204adobecom_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html><head></head><body style=3D"word-wrap: break-word; -webkit-nbsp-mode:=
 space; -webkit-line-break: after-white-space; "><pre style=3D"white-space:=
 pre-wrap; word-wrap: break-word; width: 899px; color: rgb(0, 0, 0); font-s=
tyle: normal; font-variant: normal; font-weight: normal; letter-spacing: no=
rmal; line-height: normal; orphans: 2; text-align: -webkit-auto; text-inden=
t: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-si=
ze-adjust: auto; -webkit-text-stroke-width: 0px; ">The following proposal f=
or a new type was submitted to the ietf types mailing list some time ago.</=
pre><pre style=3D"white-space: pre-wrap; word-wrap: break-word; width: 899p=
x; color: rgb(0, 0, 0); font-style: normal; font-variant: normal; font-weig=
ht: normal; letter-spacing: normal; line-height: normal; orphans: 2; text-a=
lign: -webkit-auto; text-indent: 0px; text-transform: none; widows: 2; word=
-spacing: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0=
px; ">I would like to move the process forward and request approval for thi=
s type.</pre><pre style=3D"white-space: pre-wrap; word-wrap: break-word; wi=
dth: 899px; color: rgb(0, 0, 0); font-style: normal; font-variant: normal; =
font-weight: normal; letter-spacing: normal; line-height: normal; orphans: =
2; text-align: -webkit-auto; text-indent: 0px; text-transform: none; widows=
: 2; word-spacing: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke=
-width: 0px; "><br></pre><pre style=3D"white-space: pre-wrap; word-wrap: br=
eak-word; width: 899px; color: rgb(0, 0, 0); font-style: normal; font-varia=
nt: normal; font-weight: normal; letter-spacing: normal; line-height: norma=
l; orphans: 2; text-align: -webkit-auto; text-indent: 0px; text-transform: =
none; widows: 2; word-spacing: 0px; -webkit-text-size-adjust: auto; -webkit=
-text-stroke-width: 0px; ">Cheers,</pre><pre style=3D"white-space: pre-wrap=
; word-wrap: break-word; width: 899px; color: rgb(0, 0, 0); font-style: nor=
mal; font-variant: normal; font-weight: normal; letter-spacing: normal; lin=
e-height: normal; orphans: 2; text-align: -webkit-auto; text-indent: 0px; t=
ext-transform: none; widows: 2; word-spacing: 0px; -webkit-text-size-adjust=
: auto; -webkit-text-stroke-width: 0px; ">Peeter Piegaze</pre><pre style=3D=
"white-space: pre-wrap; word-wrap: break-word; width: 899px; color: rgb(0, =
0, 0); font-style: normal; font-variant: normal; font-weight: normal; lette=
r-spacing: normal; line-height: normal; orphans: 2; text-align: -webkit-aut=
o; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -w=
ebkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px; ">Adobe Resea=
rch Switzerland</pre><pre style=3D"white-space: pre-wrap; word-wrap: break-=
word; width: 899px; color: rgb(0, 0, 0); font-style: normal; font-variant: =
normal; font-weight: normal; letter-spacing: normal; line-height: normal; o=
rphans: 2; text-align: -webkit-auto; text-indent: 0px; text-transform: none=
; widows: 2; word-spacing: 0px; -webkit-text-size-adjust: auto; -webkit-tex=
t-stroke-width: 0px; ">Basel Switzerland</pre><pre style=3D"white-space: pr=
e-wrap; word-wrap: break-word; width: 899px; color: rgb(0, 0, 0); font-styl=
e: normal; font-variant: normal; font-weight: normal; letter-spacing: norma=
l; line-height: normal; orphans: 2; text-align: -webkit-auto; text-indent: =
0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-size-=
adjust: auto; -webkit-text-stroke-width: 0px; "><br></pre><pre style=3D"whi=
te-space: pre-wrap; word-wrap: break-word; width: 899px; color: rgb(0, 0, 0=
); font-style: normal; font-variant: normal; font-weight: normal; letter-sp=
acing: normal; line-height: normal; orphans: 2; text-align: -webkit-auto; t=
ext-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webki=
t-text-size-adjust: auto; -webkit-text-stroke-width: 0px; ">=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D</pre><pre style=3D"white-space: pre-wrap; word-=
wrap: break-word; width: 899px; color: rgb(0, 0, 0); font-style: normal; fo=
nt-variant: normal; font-weight: normal; letter-spacing: normal; line-heigh=
t: normal; orphans: 2; text-align: -webkit-auto; text-indent: 0px; text-tra=
nsform: none; widows: 2; word-spacing: 0px; -webkit-text-size-adjust: auto;=
 -webkit-text-stroke-width: 0px; "><br></pre><pre style=3D"white-space: pre=
-wrap; word-wrap: break-word; width: 899px; color: rgb(0, 0, 0); font-style=
: normal; font-variant: normal; font-weight: normal; letter-spacing: normal=
; line-height: normal; orphans: 2; text-align: -webkit-auto; text-indent: 0=
px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-size-a=
djust: auto; -webkit-text-stroke-width: 0px; ">Type name: text

Subtype name: jcr-cnd

Required parameters: None

Optional parameters: None

Encoding considerations: 8 bit (UTF-8)

Security considerations: None known

Interoperability considerations: None

Published specification: JSR-283 Content Repository Specification for Java =
Technology (JCR)
(<a rel=3D"nofollow" href=3D"http://jcp.org/en/jsr/detail?id=3D283">http://=
jcp.org/en/jsr/detail?id=3D283</a>). See especially sections 3.7 and 25.2.=
=20
If approved, this MIME type will be included in the next revision of JCR,
which is under development as JCR-333 (<a rel=3D"nofollow" href=3D"http://j=
cp.org/en/jsr/detail?id=3D333">http://jcp.org/en/jsr/detail?id=3D333</a>)

Applications that use this media type: Used by content repositories that im=
plement the
Content Repository For Java API (JCR)=20

Additional information:
File extension(s): .cnd

Person &amp; email address to contact for further information:
Peeter Piegaze ppiegaze at <a href=3D"http://adobe.com">adobe.com</a>
David Nuescheler uncled at <a href=3D"http://adobe.com">adobe.com</a>

Intended usage: Common

Restrictions on usage: None

Author: JSR-333 Expert Group

Change controller: Peeter Piegaze ppiegaze at <a href=3D"http://adobe.com">=
adobe.com</a>

Files of this media type define node types in JCR-compliant content reposit=
ories. Nodes are the structural components that make up the content storage=
 in a JCR repository. A node type defines the characteristics that a node c=
an have. Files of this media type are typically processed by a repository, =
thus registering the defined node types, making them available to users of =
the repository. Files of this media type are typically referred to as Compa=
ct Node Type Definition files or CND files.</pre><div><br></div>
</body></html>=

--_000_C62C495FF72144FDA8C3BAEDB5D01204adobecom_--